SND_LOOKUP_MINOR_D(9)

NAME
snd_lookup_minor_data - get user data of a registered device

SYNOPSIS

void * snd_lookup_minor_data (unsigned int minor, int type);

ARGUMENTS

minor
    the minor number

type
    device type (SNDRV_DEVICE_TYPE_XXX)

DESCRIPTION

Checks that a minor device with the specified type is registered, and returns its user data pointer.